Bug 226266 - Merge Review: perl-IO-Zlib
Merge Review: perl-IO-Zlib
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 15:36 EST by Nobody's working on this, feel free to take it
Modified: 2008-06-17 15:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-19 04:58:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec patch (2.02 KB, patch)
2007-03-20 14:15 EDT, Steven Pritchard
no flags Details | Diff

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 15:36:28 EST
Fedora Merge Review: perl-IO-Zlib

http://cvs.fedora.redhat.com/viewcvs/devel/perl-IO-Zlib/
Initial Owner: rnorwood@redhat.com
Comment 1 Steven Pritchard 2007-03-20 14:15:47 EDT
Created attachment 150515 [details]
spec patch

- Update to 1.05.
- Canonicalize Source0 URL.
- Fix find option order.
- Use fixperms macro instead of our own chmod incantation.
- Remove check cruft.
Comment 2 Steven Pritchard 2007-03-20 14:19:07 EDT
Only bad thing about that patch is that it doesn't seem to actually build. 
(Well, tests fail.)

I think if you apply the patch - the upgrade to 1.05, I can approve the package.
Comment 3 Robin Norwood 2007-03-20 15:18:10 EDT
ok, applied your patch, added the magic %{?dist} tag to the release - the tests
are failing for me, too, so let me investigate that.
Comment 4 Chris Weyl 2008-03-19 04:58:03 EDT
Moot, with 5.10 in rawhide :)

Note You need to log in before you can comment on or make changes to this bug.